function resetMap(handles)

enableOptions(handles);

pause on;
pause(1);
axis([0 250*2 0 216*2]);
cla;
axis([0 250*2 0 216*2]);
imshow('images/macrocell.png');
hold on;
manhattan_env2(handles);

coordVectors = get(handles.figure1, 'UserData');
for i=1:length(coordVectors.femt_x)
   plot(coordVectors.femt_x(i), coordVectors.femt_y(i), 'ro', 'MarkerSize', 20); 
end
for i=1:length(coordVectors.fuser_x)
   plot(coordVectors.fuser_x(i), coordVectors.fuser_y(i), 'b.', 'MarkerSize', 15); 
end
for i=1:length(coordVectors.muser_x)
   plot(coordVectors.muser_x(i), coordVectors.muser_y(i), 'g.', 'MarkerSize', 15); 
end

numberPlot(coordVectors.femt_x, coordVectors.femt_y, 1);
numberPlot(coordVectors.fuser_x, coordVectors.fuser_y, 2);
numberPlot(coordVectors.muser_x, coordVectors.muser_y, 3);
